Classify messages with AI (batch, up to 50)
Authorization
Bearer AuthorizationBearer <token>
API key (rlay_live_* or rlay_test_*)
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
curl -X POST "https://api.relayapi.dev/v1/inbox/classify" \ -H "Content-Type: application/json" \ -d '{ "messages": [ { "text": "string" } ] }'[
{
"id": "string",
"sentiment": {
"score": -1,
"label": "positive"
},
"intent": "question",
"urgency": "high",
"requires_response": true
}
]{
"error": {
"code": "string",
"message": "string",
"details": {
"property1": null,
"property2": null
}
}
}{
"error": {
"code": "string",
"message": "string",
"details": {
"property1": null,
"property2": null
}
}
}Found something wrong? Help us improve this page.